div.checkbox {
    width: 760px;
    margin-bottom: 20px;
    overflow: hidden;
    border-top: 1px solid #ccc;
}
label {
    list-style: none;
}
div.checkbox label {
    width: 33.333%;
}
div.checkbox label {
    /* line-height: 1.5em; */
    /* border-bottom: 1px solid #ccc; */
    float: left;
    display: inline;
}
#field_1633 label {
    /* line-height: 1.5em; */
    /* border-bottom: 1px solid #ccc; */
    float: left;
    display: inline;
	width:33%;
}
label[for="field_1633"]
{
   width: 100% !important;
}


.iCitaitem1 {
    width:33%;
    float:left;
	display:inline;
	font-family: 'Montserrat', sans-serif;
}

.icitaitem2 {
	background-color:#9a5313;
	display:inline;
	position:absolute;
	margin-left:33%;
	width:67%;
	display:table-cell;
	padding:0px;
	font-family: 'Montserrat', sans-serif;	
}
.icitaitem2 h3 {
	color:#FFF;
	font-weight: bold;  font-size:32px;
	width:30%;
	float:left;
	margin-left:55%;
	display:inline;
	position:absolute;
	top:2%;
	text-decoration:none;
	border-bottom:0px solid #60F;
	font-family: 'Montserrat', sans-serif;
}
.icitaitem2 h3 span {
	text-decoration:none;
	border-bottom:0px solid #60F;
	font-family: 'Montserrat', sans-serif;
}
.icitaitem2 div.block_media {
	width:49%;
	margin:0px;
	padding:0px;
	font-family: 'Montserrat', sans-serif;
}
.icitaitem2 ul li div.side div.block_content {
	border-top:1px solid #985113;
	width:40%;
	margin-left:55%;
	padding-top:10%;
	color:#FFF;
	font-size:18px;
	font-weight:lighter;
	font-family: 'Montserrat', sans-serif;
}



.wrapper { 
  overflow:hidden;
  width:100%;
}
.firsmission {
  min-height:225px;
  color:#e7dbc9; 
  font-weight: bold; 	
  font-family: 'Montserrat', sans-serif;
  background-color: #3c6878;
  padding:5%;
  padding-right:13px;
  font-size:32px;
}
.firsmission h2 {
  color:#e7dbc9; 
  font-weight: bold; 	
  font-family: 'Montserrat', sans-serif;
  font-size:32px;
}
.secondmission { 
  font-size:23px;  
  background-color: #e7dbc9;
  color:#7f4049;
  padding:5%;
  padding-left:9%;
  font-family: 'Montserrat', sans-serif;
}
.statistics tr td {
	padding-bottom:1%
}
.statistics .first {
	color:#000;
	font-size:21px;
	line-height:26px;
  font-family: 'Montserrat', sans-serif;
}
.statistics .first2 {
	color:#000;
	font-size:30px;
	line-height:26px;
  font-family: 'Montserrat', sans-serif;
}
.statistics .second2 {
	color:#fff;
	font-size:30px;
	line-height:26px;
  font-family: 'Montserrat', sans-serif;
}
.statistics .first h2 {
	color:#000;
	font-size:30px;
  font-family: 'Montserrat', sans-serif;
}
.statistics .second {
	color:#fff;
	font-size:21px;
  font-family: 'Montserrat', sans-serif;
}
.statistics .second h2 {
	color:#fff;
	font-size:30px;
  font-family: 'Montserrat', sans-serif;
}
.statistics .third h2 {
	color:#fff;
	font-size:30px;
	font-weight:bolder;
	padding-left:10%;
  font-family: 'Montserrat', sans-serif;
}
@media screen and (max-width: 1100px) {
.firsmission {
  min-height:225px;0
  padding-right:13px;
  font-size:22px;
}
.firsmission h2 {
  font-size:30px;
}
.secondmission { 
  font-size:20px;  
}
.statistics .first {
	font-size:18px;
	line-height:26px;
}
.statistics .first2 {
	font-size:25px;
	line-height:26px;
}
.statistics .second2 {
	font-size:27px;
	line-height:26px;
}
.statistics .first h2 {
	font-size:27px;
}
.statistics .second {
	font-size:16px;
}
.statistics .second h2 {
	font-size:27px;
}
.statistics .third h2 {
	font-size:27px;
}


.icitaitem2 div.block_content h4.block_title a {
	font-size:13px;
}
.icitaitem2 div.block_content h4.block_title {
	font-size:19px;
	color:#FFF;
	padding-top:20px;
	padding-bottom:5px	;
	font-family: 'Montserrat', sans-serif;
}


}
@media screen and (max-width: 900px) {
.firsmission {
  min-height:225px;
  padding-right:13px;
  font-size:20px;
}
.firsmission h2 {
  font-size:28px;
}
.secondmission { 
  font-size:18px;  
}
.statistics .first {
	font-size:16px;
	line-height:26px;
}
.statistics .first2 {
	font-size:25px;
	line-height:26px;
}
.statistics .second2 {
	font-size:25px;
	line-height:26px;
}
.statistics .first h2 {
	font-size:25px;
}
.statistics .second {
	font-size:16px;
}
.statistics .second h2 {
	font-size:25px;
}
.statistics .third h2 {
	font-size:25px;
}

.icitaitem2 div.block_content h4.block_title a {
	font-size:11px;
}
.icitaitem2 div.block_content h4.block_title {
	font-size:17px;
	color:#FFF;
	padding-top:20px;
	padding-bottom:5px	;
	font-family: 'Montserrat', sans-serif;
}
}
@media screen and (max-width: 700px) {
.firsmission {
  min-height:225px;
  padding-right:13px;
  font-size:17px;
}
.firsmission h2 {
  font-size:25px;
}
.secondmission { 
  font-size:15px;  
}
.statistics .first {
	font-size:13px;
	line-height:26px;
}
.statistics .first2 {
	font-size:22px;
	line-height:26px;
}
.statistics .second2 {
	font-size:22px;
	line-height:26px;
}
.statistics .first h2 {
	font-size:22px;
}
.statistics .second {
	font-size:13px;
}
.statistics .second h2 {
	font-size:22px;
}
.statistics .third h2 {
	font-size:22px;
}
.icitaitem2 div.block_content h4.block_title a {
	font-size:9px;
}
.icitaitem2 div.block_content h4.block_title {
	font-size:15px;
	color:#FFF;
	padding-top:20px;
	padding-bottom:5px	;
	font-family: 'Montserrat', sans-serif;
}
}
@media screen and (max-width: 500px) {
.firsmission {
  min-height:225px;
  padding-right:13px;
  font-size:14px;
}
.firsmission h2 {
  font-size:22px;
}
.secondmission { 
  font-size:8px;  
}
.statistics .first {
	font-size:10px;
	line-height:26px;
}
.statistics .first2 {
	font-size:19px;
	line-height:26px;
}
.statistics .second2 {
	font-size:19px;
	line-height:26px;
}
.statistics .first h2 {
	font-size:19px;
}
.statistics .second {
	font-size:10px;
}
.statistics .second h2 {
	font-size:19px;
}
.statistics .third h2 {
	font-size:19px;
}
}
@media screen and (max-width: 300px) {
.firsmission {
  min-height:225px;
  padding-right:13px;
  font-size:11px;
}
.firsmission h2 {
  font-size:19px;
}
.secondmission { 
  font-size:9px;  
}
.statistics .first {
	font-size:7px;
	line-height:26px;
}
.statistics .first2 {
	font-size:16px;
	line-height:26px;
}
.statistics .second2 {
	font-size:16px;
	line-height:26px;
}
.statistics .first h2 {
	font-size:16px;
}
.statistics .second {
	font-size:7px;
}
.statistics .second h2 {
	font-size:16px;
}
.statistics .third h2 {
	font-size:16px;
}
}

@media screen and (max-width: 100px) {
.firsmission {
  min-height:225px;
  padding-right:13px;
  font-size:8px;
}
.firsmission h2 {
  font-size:16px;
}
.secondmission { 
  font-size:6px;  
}
.statistics .first {
	font-size:4px;
	line-height:26px;
}
.statistics .first2 {
	font-size:13px;
	line-height:26px;
}
.statistics .second2 {
	font-size:13px;
	line-height:26px;
}
.statistics .first h2 {
	font-size:13px;
}
.statistics .second {
	font-size:4px;
}
.statistics .second h2 {
	font-size:13px;
}
.statistics .third h2 {
	font-size:13px;
}
}




div.sponsors {
	background-color:#61494c;
	color:#e7dbc9;
	padding-bottom:5%;
	padding-top:5%;
		font-family: 'Montserrat', sans-serif;
}
div.sponsors2 {
	background-color:#61494c;
}
div.sponsors ul.flex-direction-nav {
	padding-bottom:2%;
		font-family: 'Montserrat', sans-serif;
}

div.sponsors h4.block_title, div.sponsors2 h4.block_title {
	text-align:center;
	width:100%;
		font-family: 'Montserrat', sans-serif;
}
div.sponsors h4.block_title a,div.sponsors2 h4.block_title a {
	color:#e7dbc9;
	font-weight: bolder;  font-size:calc(50% + 1.4vw);
		font-family: 'Montserrat', sans-serif;
}
div.sponsors div.date, div.sponsors2 div.date {
	display:none
}
#carousel179 div.flex-viewport ul.slides li {
	width:100px
}


#menu-new-main-menu-1 li a:link strong, #menu-new-main-menu-1 li a:visited strong, #menu-new-main-menu-1 li.hasmenu a:link strong {
	color:#fff;
	opacity: 1;
	font-size:15px;
	font-weight:bold;
    filter: alpha(opacity=100);
		font-family: 'Montserrat', sans-serif;
}
#menu-new-main-menu-1 li {
	padding-left:4px; padding-right:4px; min-height:120px; border:0px solid #fff;	font-family: 'Montserrat', sans-serif;
}
#menu-new-main-menu-1 li ul li {
	padding-left:8px; padding-right:8px; min-height:30px; border:0px solid #fff; 	font-family: 'Montserrat', sans-serif;
}
#menu-new-main-menu-1 li a {
	padding-top:55px;
	min-height:120px;
	font-family: 'Montserrat', sans-serif;
}
#menu-new-main-menu-1 li ul li a {
	padding-top:55px;
	min-height:30px;
	font-family: 'Montserrat', sans-serif;
}
#menu-new-main-menu-1 li ul li a {
	padding-top:15px;
		font-family: 'Montserrat', sans-serif;
}

header {
	/* background-image:url(http://coloradoyoungleaders.org/wp-content/uploads/2015/08/backheader.jpg) */
}
header .container {
	background-color:#373737;
	padding-left:0px;
	padding-right:0px;
}
#menu-new-main-menu-1 li:hover {

	background-image: url(http://coloradoyoungleaders.org/test2/wp-content/uploads/2015/09/leftbordertopmenu.jpg), url(http://coloradoyoungleaders.org/test2/wp-content/uploads/2015/09/rightbordertopmenu.jpg), url(http://coloradoyoungleaders.org/test2/wp-content/uploads/2015/08/backhover.jpg);
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left top, right top, left top ;
	font-family: 'Montserrat', sans-serif;
}

#content {

	margin-bottom:0px;
	padding-bottom:80px;
	padding-top:0px;
	font-family: 'Montserrat', sans-serif;	
}
#content div.container p#desc12, #content div.container p#desc15 {
	padding-top:25px;
	padding-bottom:25px;
	font-weight:bolder;
	font-size:28px
}
#content div.container div#profile-details-section h4, #content div.container div#basic-details-section h4  {
		font-weight:bolder;
	font-size:28px
}
#field_43 label {
	display:inline
}